<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Images</title>
</head>
<body>
<p>This is a image page</p>
<p>Go back to<a href="../indec.html">../indec.html</a>.</p>
<p>Go to <a href="./link.html">../link.html</a>.</p>
<p>Go to <a href="./images/index.html">images/index.html</a></p>
</html>